Understanding Society User Support - Support #527

HoH
03/15/2016 12:18 PM - declan french

Status: Closed Start date: 03/15/2016
Priority: Normal % Done: 100%
Assignee: declan french

Category: Data analysis

Description

In BHPS there was an identifier for head of household (*HOH) in the individual file. Is there an identifier for head of household in
Understanding society — if not what should | use ?

History

#1 - 03/21/2016 02:12 PM - Victoria Nolan
- Category set to Data analysis

- Status changed from New to Feedback

- Assignee set to declan french

- % Done changed from 0 to 80

- Private changed from Yes to No

Dear Declan,

Many thanks for your enquiry. Two previous posts in the forum have responded to the question of identifying the household reference person. Please
refer to:

https://www.understandingsociety.ac.uk/support/issues/492

https://www.understandingsociety.ac.uk/support/issues/489

We are currently updating our "Frequently Asked Questions" section and will make sure there is a section on this.
We hope this helps - please don't hesitate to ask if you have any further questions.

Best wishes, Victoria

On behalf of the Understanding Society Data User Support Team

#2 - 04/04/2016 03:49 PM - Victoria Nolan

- Status changed from Feedback to Closed
- % Done changed from 80 to 100
